/* @group Core Elements */

html {
  height: 100%;
  margin-bottom: 1px;
}

body {
  margin: 0;
  font-family: Arial;
  font-size: 80%;
  line-height: 135%;
}

/* Font family information */

body#ff-default,
body#ff-default td {
  font-family: Helvetica, Arial, FreeSans, sans-serif;
}

body#ff-optima,
#ff-optima td {
  font-family: Optima, Lucida, 'MgOpen Cosmetica', 'Lucida Sans Unicode', sans-serif;
}

body#ff-geneva,
#ff-geneva td {
  font-family: Geneva, Tahoma, "Nimbus Sans L", sans-serif;
}

body#ff-helvetica,
#ff-helvetica td {
  font-family: Helvetica, Arial, FreeSans, sans-serif;
}

body#ff-lucida,
#ff-lucida td {
  font-family: "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Lucida, sans-serif;
}

body#ff-georgia,
#ff-georgia td {
  font-family: Georgia, sans-serif;
}

body#ff-trebuchet,
#ff-trebuchet td {
  font-family: "Trebuchet MS", sans-serif;
}

body#ff-palatino,
#ff-palatino td {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
}

body#ff-default #horiz-menu li,
body#ff-default #bottom-menu,
body#ff-default a.mainlevel,
body#ff-default a.sublevel,
body#ff-default ul#rokslide-toolbar li,
#topmenu-mod ul#mainlevel-top {
  font-family: Trebuchet MS, Geneva, Tahoma;
}

body#ff-default .module h3,
body#ff-default .moduletable h3,
body#ff-default .contentheading,
#topmenu-mod .banner-small,
body#ff-default .submenu-block h3 {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
}

body#ff-default #banner-right .moduletable h3,
body#ff-default #banner-left .moduletable h3 {
  font-family: Helvetica, Arial, FreeSans, sans-serif;
}

/* Core Styles */

form {
  margin: 0;
  padding: 0;
}

body.f-small,
body#ff-optima.f-small,
body#ff-georgia.f-small {
  font-size: 11px;
}

body,
body.f-default {
  font-size: 12px;
}

body#ff-optima,
body#ff-optima.f-default {
  font-size: 13px;
}

body#ff-georgia,
body#ff-georgia.f-default {
  font-size: 13px;
}

body.f-large,
body#ff-optima.f-large,
body#ff-georgia.f-large {
  font-size: 14px;
}

p {
  margin-top: 10px;
  margin-bottom: 15px;
}

h1,
h2,
h3,
h4,
h5 {
  padding-bottom: 5px;
  margin: 25px 0 10px 0;
  font-weight: normal;
  line-height: 120%;
}

h1 {
  font-size: 200%;
  line-height: 100%;
}

h2 {
  font-size: 175%;
  line-height: 100%;
}

h3 {
  font-size: 150%;
}

h4 {
  font-size: 120%;
}

h5 {
  font-size: 120%;
  text-transform: uppercase;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.clr {
  clear: both;
}

/* @end */

/* @group Joomla Elements */

.mosimage_caption {
  font-size: 90%;
}

.componentheading {
  font-size: 180%;
  line-height: 130%;
  font-weight: normal;
  padding: 0 0 0 5px;
  margin: 0 0 20px 0;
}

.contentheading {
  font-size: 180%;
  font-weight: normal;
  border: 0;
  padding: 0 0 15px 0;
  line-height: 130%;
  letter-spacing: -1px;
}

span.small,
td.createdate,
td.modifydate {
  font-size: 90%;
}

table.blog td.createdate {
  padding-bottom: 5px;
}

table.blog td.modifydate {
  padding-top: 10px;
}

td.buttonheading,
.contentpaneopen td.buttonheading {
  padding: 0 1px;
  border: 0;
}

td.column_separator {
  padding-left: 15px;
}

td.componentheading {
  padding-bottom: 15px;
}

.sectiontableheader {
  font-weight: bold;
  padding: 4px;
  line-height: 25px;
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  text-align: left;
  padding: 2px 0 0px 5px;
}

tr.sectiontableentry2 td,
td.sectiontableentry2 {
  height: 25px;
}

tr.sectiontableentry1 td,
td.sectiontableentry1 {
  height: 25px;
}

.contentpane,
.contentpaneopen {
  width: 100%;
}

/* @end */

/* @group Structure */

#top-bar .wrapper {
  position: relative;
  z-index: 500;
}

#top-bar {
  height: 26px;
  padding-top: 6px;
}

#header-bar {
  padding-top: 12px;
  padding-bottom: 10px;
}

#header-bar-bottom {
  height: 6px;
}

img#logo {
  width: 315px;
  height: 78px;
  float: left;
}

.logo-module {
  width: 315px;
  height: 78px;
  float: left;
  overflow: hidden;
}

#topmenu-mod {
  float: right;
  width: 67%;
  visibility: hidden;
}

#banner-mod {
  float: right;
  width: 60%;
  padding-top: 8px;
}

#banner-right {
  float: right;
}

#banner-right .padding {
  padding: 0 0 0 10px;
}

#banner-left {
  float: left;
}

#banner-left .padding {
  padding: 0 10px 0 0;
}

#showcase-top {
  width: 25px;
  height: 55px;
  float: left;
}

#showcase-top2 {
  width: 25px;
  height: 55px;
  float: right;
}

#showcase-top3 {
  height: 55px;
  margin: 0 25px;
}

#date-block {
  width: 250px;
  height: 28px;
  float: right;
  padding-top: 12px;
}

#date-block .date-left {
  text-align: right;
  margin-right: 25px;
}

#date-block .date-right {
  float: right;
  text-align: center;
}

.date1 {
  text-transform: uppercase;
  text-align: right;
  font-size: 180%;
  padding-right: 10px;
  margin-right: 10px;
}

.date2 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 90%;
  letter-spacing: 0.1em;
  line-height: 70%;
}

.date3 {
  display: block;
  padding: 0;
}

#showcase-main {
  margin-left: 13px;
  margin-right: 13px;
}

#showcase-main2 {
  margin-left: -13px;
}

#showcase-main3 {
  margin-right: -13px;
}

#showcase-main .padding {
  padding: 0 13px;
}

#showcase-bottom {
  width: 25px;
  height: 25px;
  float: left;
  margin-bottom: 6px;
  overflow: hidden;
}

#showcase-bottom2 {
  width: 25px;
  height: 25px;
  float: right;
  margin-bottom: 6px;
}

#showcase-bottom3 {
  height: 25px;
  margin-left: 25px;
  margin-right: 25px;
  margin-bottom: 6px;
}

#main-top {
  width: 13px;
  float: left;
  height: 17px;
}

#main-top2 {
  width: 13px;
  height: 17px;
  float: right;
}

#main-top3 {
  height: 17px;
  margin-right: 13px;
  margin-left: 13px;
}

#main-top3 .padding {
  padding: 15px 0 0 0;
}

#main-bar {
  margin-bottom: 10px;
  padding: 12px;
  overflow: hidden;
}

#newsflash-block {
  float: left;
  width: 60%;
  height: 20px;
  font-style: italic;
  overflow: hidden;
}

#searchmod {
  width: 253px;
  height: 19px;
  float: right;
  padding: 2px 0;
}

#searchmod .inputbox {
  background: none;
  width: 218px;
  line-height: 100%;
  margin-left: 30px;
  border: 0;
  padding-top: 2px;
}

#main {
  margin-left: 13px;
  margin-right: 13px;
}

#main2 {
  margin-left: -13px;
}

#main3 {
  margin-right: -13px;
}

#main .main-padding {
  padding: 0 13px;
}

#main-bottom {
  width: 25px;
  height: 20px;
  float: left;
}

#main-bottom2 {
  width: 25px;
  height: 20px;
  float: right;
}

#main-bottom3 {
  margin-left: 25px;
  margin-right: 25px;
  height: 20px;
}

#rightcol {
  float: right;
}

#rightcol .padding {
  padding: 0 0 0 10px;
}

#rightcol .inner .padding {
  padding: 20px 20px 0 20px;
}

#leftcol {
  float: left;
}

#leftcol .padding {
  padding: 0 10px 0 0;
}

#leftcol .inner .padding {
  padding: 20px 20px 0 20px;
}

#maincol .inner .padding {
  padding: 20px;
}

.col-bottom {
  width: 8px;
  float: left;
  height: 10px;
}

.col-bottom2 {
  width: 8px;
  float: right;
  height: 10px;
}

.col-bottom3 {
  height: 10px;
  margin: 0 8px 0 8px;
  padding-bottom: 10px;
}

.col-bottom3.tab {
  margin-bottom: 10px;
}

#bottom {
  margin-top: 10px;
}

#bottom-shadow {
  height: 25px;
  position: relative;
  z-index: 2;
}

#bottom-menu {
  height: 53px;
}

#footer {
  padding: 20px 0 110px 0;
}

img#rocket {
  width: 166px;
  height: 22px;
  float: left;
  margin-right: 30px;
  margin-left: 20px;
}

#copyright {
  height: 22px;
  line-height: 22px;
}

.debug {
  margin-top: 20px;
}

table.mainbody,
table.blog {
  width: 100%;
  border: 0;
  padding: 0;
}

.spacer .block {
  float: left;
}

.spacer.w99 .block {
  width: 99.8%;
}

.spacer.w49 .block {
  width: 49.8%;
}

.spacer.w33 .block {
  width: 33.3%;
}

#bottommodules2.spacer.w33 .block {
  width: 33.1%;
}

.spacer.w24 .block {
  width: 24.8%;
}

/* @end */

/* @group Modules */

#banner-top .moduletable {
  padding: 20px 10px 35px 10px;
}

.module h3,
.moduletable h3,
.submenu-block h3 {
  margin-top: 0;
  font-size: 180%;
  letter-spacing: -1px;
}

#banner-mod .moduletable,
#topmenu-mod .moduletable {
  float: right;
  margin: 0;
  padding: 0;
}

#leftcol .moduletable,
#rightcol .moduletable {
  padding-bottom: 25px;
}

#newsflash .moduletable h3,
.logo-module .moduletable h3 {
  display: none;
}

#newsflash .moduletable {
  margin: 0;
  padding: 0;
}

#bottom .module,
#maincol .module,
#extendedmodules .module {
  padding: 20px;
}

#showcasemodules .module {
  padding: 10px 20px 20px 20px;
}

#extendedmodules .module {
  margin-top: 30px;
}

.moduletable-flush,
.logo-module .moduletable {
  margin: 0;
  padding: 0;
}

#banner-right .moduletable h3,
#banner-left .moduletable h3 {
  margin: 0 0 4px 0;
  padding: 0 0 0 2px;
  text-transform: uppercase;
  font-size: 80%;
  letter-spacing: 1px;
  font-family: Arial, sans-serif;
}

#banner-right .moduletable,
#banner-left .moduletable {
  padding: 0;
  margin: 0 0 35px 0;
}

#showcasemodules,
#mainmodules,
#mainmodules2,
#bottommodules,
#extendedmodules,
.rotator-module {
  overflow: hidden;
}

/* @end */

/* @group Menus */

#horiz-menu {
  display: block;
  text-transform: uppercase;
  z-index: 100;
  height: 25px;
  line-height: 24px;
  position: relative;
  padding: 0;
}

ul#horiznav.menutop,
#horiz-menu ul.menutop {
  padding: 0;
  margin: 0;
  position: relative;
}

#horiz-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#horiz-menu li {
  display: block;
  float: left;
  margin: 0 12px 0 0;
  padding: 0 6px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.1em;
}

#horiz-menu a,
#horiz-menu .separator {
  white-space: nowrap;
  display: block;
  float: left;
  height: 25px;
  line-height: 20px;
  font-weight: normal;
  font-size: 110%;
  overflow: hidden;
  text-decoration: none;
  text-transform: uppercase;
  z-index: 100;
  cursor: pointer;
}

#horiz-menu li a span,
#horiz-menu li .separator span {
  display: block;
  padding: 0;
}

#horiz-menu li.active a,
#horiz-menu li.active .separator {
  z-index: 100;
  cursor: pointer;
}

#horiz-menu li.active li a,
#horiz-menu li.active.parent li a,
#horiz-menu li.active li .separator,
#horiz-menu li.active.parent li .separator {
  font-weight: normal;
  font-size: 100%;
}

#horiz-menu ul ul {
  margin: 0;
  padding: 0;
}

#horiz-menu ul ul li a,
#horiz-menu ul li.active.parent ul a,
#horiz-menu ul li.active.parent ul a span,
#horiz-menu ul ul li .separator,
#horiz-menu ul li.active.parent ul .separator,
#horiz-menu ul li.active.parent ul .separator span {
  text-transform: none;
  background: none;
}

.menutop .animated-bg {
  padding: 0;
  left: 6px;
}

.menutop .submenu-animation-left {
  margin-right: 9px;
}

.menutop .submenu-animation-right {
  height: 100%;
  width: 9px;
  position: absolute;
  right: 0;
  margin-right: -9px;
}

/* Menu Dropdowns */

#horiz-menu li li.active,
#horiz-menu li.active li a,
#horiz-menu li.active li a:hover,
#horiz-menu li li a:hover,
#horiz-menu ul li.active.parent ul a,
#horiz-menu li.active li .separator,
#horiz-menu li.active li .separator:hover,
#horiz-menu li li .separator:hover,
#horiz-menu ul li.active.parent ul .separator {
  background: none;
  border: 0;
  padding: 0;
  margin: 0;
}

#horiz-menu li li a,
#horiz-menu li li .separator {
  font-size: 100%;
  font-weight: normal;
  background: none;
  padding: 0;
  margin: 0;
}

#horiz-menu li li,
#horiz-menu li li a span,
#horiz-menu li li .separator span {
  background: none;
  padding: 0;
  margin: 0;
}

#horiz-menu li li a span,
#horiz-menu li li .separator span {
  padding: 0;
}

#horiz-menu li.sfHover li a,
#horiz-menu li:hover li a,
#horiz-menu ul li.active ul li.active li a,
#horiz-menu ul li.active.parent ul li a,
#horiz-menu li.sfHover li .separator,
#horiz-menu li:hover li .separator,
#horiz-menu ul li.active.parent ul li .separator,
#horiz-menu ul li.active.parent ul li .seperator {
  text-indent: 15px;
}

#horiz-menu ul ul {
  padding-bottom: 5px;
}

/* Top Menu */

#topmenu-mod ul#mainlevel-top {
  padding: 12px 0 0 0;
  margin: 0 auto;
  height: 60px;
}

#topmenu-mod #mainlevel-top ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#topmenu-mod #mainlevel-top li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}

#topmenu-mod #mainlevel-top li.last {
  border-right: none;
}

#topmenu-mod #mainlevel-top li.last a {
  margin-right: 0;
}

#topmenu-mod #mainlevel-top a,
#banner-mod #mainlevel-top a#active_menu.mainlevel {
  white-space: nowrap;
  display: block;
  float: left;
  font-weight: normal;
  overflow: hidden;
  text-decoration: none;
  padding: 0 8px;
  margin: 0 10px;
}

#topmenu-mod .banner-big {
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  display: block;
  text-transform: uppercase;
  font-size: 180%;
  line-height: 130%;
}

#topmenu-mod .banner-small {
  padding: 0 0 8px 0;
  margin: 0;
  display: block;
  font-style: italic;
  font-size: 120%;
}

#topmenu-mod a#active_menu-top.mainlevel-top span.banner-small {
  background: url('/webpage_files/topmenu-arrow.png') 50% 100% no-repeat;
}

/* Bottom Menu */

#bottom-menu ul#mainlevel-bottom {
  padding: 0 0 0 12px;
  margin: 0 auto;
  height: 50px;
}

#bottom-menu #mainlevel-bottom ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#bottom-menu #mainlevel-bottom li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}

#bottom-menu #mainlevel-bottom a,
#bottom-menu #mainlevel-bottom a#active_menu.mainlevel {
  white-space: nowrap;
  display: block;
  float: left;
  font-weight: normal;
  overflow: hidden;
  height: 50px;
  line-height: 50px;
  letter-spacing: 0.1em;
  font-size: 110%;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0 8px;
  margin: 0 20px 0 0;
}

/* Sub and Side Menus */

a.mainlevel:hover,
a.sublevel:hover {
  text-decoration: none;
}

a.mainlevel {
  line-height: 32px;
  height: 32px;
  font-size: 130%;
  padding: 2px 0 2px 15px;
}

a.sublevel {
  height: 26px;
  line-height: 26px;
  margin: 0;
  padding: 0;
}

ul.menu {
  margin: 0;
  padding: 0 0 35px 0;
}

ul.menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  float: none;
}

ul.menu span {
  display: block;
  height: 34px;
  line-height: 34px;
}

ul.menu li a,
ul.menu li .separator {
  text-indent: 5px;
}

ul.menu ul li a,
ul.menu ul li .separator {
  text-indent: 20px;
}

ul.menu ul li ul li a,
ul.menu ul li ul li .separator {
  text-indent: 40px;
}

ul.menu ul li ul li ul li a,
ul.menu ul li ul li ul li .separator {
  text-indent: 60px;
}

ul.menu li.parent ul li span {
  background: none;
}

ul.menu li.active.parent li span {
  background: none;
}

ul.menu li.active.parent ul li,
ul.menu li.active.parent ul li.parent ul {
  background: none;
}

ul.menu li.active.parent ul {
  padding: 10px 0;
  margin: 0;
}

ul.menu ul span {
  height: 26px;
  line-height: 26px;
}

.moduletable-sidemenu a.mainlevel {
  margin: 0 0 1px 0;
}

ul.menu a,
ul.menu .separator {
  display: block;
  line-height: 32px;
  text-indent: 0px;
  height: 32px;
  overflow: hidden;
  font-size: 120%;
  float: none;
}

ul.menu li.active a,
ul.menu li.active li.active a,
a#active_menu.mainlevel,
a#active_menu.sublevel,
ul.menu li.active .separator,
ul.menu li.active li.active .separator {
  font-weight: bold;
}

ul.menu li.active li a,
ul.menu li.active li.active li a,
ul.menu li.active li .separator,
ul.menu li.active li.active li .separator {
  font-weight: normal;
}

ul.menu ul li {
  border: 0;
}

ul.menu ul ul {
  padding: 0;
  margin: 0;
  background: none;
}

ul.menu li li {
  padding: 0;
  margin: 0;
}

ul.menu ul a,
ul.menu ul .separator {
  text-indent: 0;
}

ul.menu li.active a,
ul.menu li.active a:hover,
ul.menu li.active .separator,
ul.menu li.active .separator:hover {
  text-decoration: none;
  line-height: 26px;
}

ul.menu li a:hover,
ul.menu li .separator:hover {
  text-decoration: none;
}

ul.menu li.active ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 5px;
}

ul.menu ul {
  padding: 0;
  margin: 0 12px;
}

ul.menu ul ul {
  border: 0;
}

ul.menu ul a,
ul.menu ul .separator {
  font-size: 110%;
  height: 26px;
  line-height: 26px;
  padding: 0;
  margin: 0;
}

ul.menu div.split-arrow-open {
  width: 34px;
  height: 34px;
  position: absolute;
  right: 0px;
  top: 0px;
  cursor: pointer;
}

ul.menu div.split-arrow-close {
  width: 34px;
  height: 34px;
  position: absolute;
  right: 0px;
  top: 0px;
  cursor: pointer;
}

/* @end */

/* Extra Content Styles */

a.readon {
  margin-top: 16px;
  padding: 0;
  display: block;
  font-size: 100%;
  text-indent: 12px;
}

a.readon2 {
  width: 54px;
  height: 18px;
  display: block;
  margin-top: 16px;
  text-transform: uppercase;
  line-height: 18px;
  font-size: 10px;
  text-align: center;
  padding: 0;
}

a.readon2:hover {
  text-decoration: none;
  background-position: 0 -18px;
}

#showcasemodules input.button {
  background: url('./webpage_files/showcase-input.png') 0 0 no-repeat;
  width: 51px;
  height: 18px;
}

#showcasemodules input.button:hover {
  text-decoration: none;
  background-position: 0 -18px;
}

.pathway-block.top {
  float: left;
  width: 65%;
}

.pathway-block.top span.pathway {
  padding-left: 0;
}

.pathway-block {
  width: 100%;
  display: block;
}

span.pathway {
  display: block;
  font-weight: normal;
  line-height: 140%;
  overflow: hidden;
  text-transform: uppercase;
  padding-top: 14px;
  padding-bottom: 6px;
  padding-left: 8px;
}

span.pathway img {
  padding-right: 1px;
  width: 5px;
  height: 9px;
}

span.pathway a {
  float: none;
  padding: 0 2px 0 0;
}

#accessibility {
  width: 55px;
  height: 12px;
  position: absolute;
  right: 0;
  top: 4px;
  z-index: 5000;
}

#accessibility span {
  background-repeat: no-repeat;
}

#accessibility a {
  text-decoration: none;
  cursor: pointer;
}

#accessibility #buttons {
  float: right;
  padding-right: 8px;
}

#accessibility .button {
  display: block;
  float: right;
  width: 11px;
  height: 11px;
  margin-right: 4px;
}

.fontbutton-text {
  position: absolute;
  right: 50px;
  top: 2px;
  text-transform: uppercase;
  font-size: 90%;
  font-weight: bold;
}

a.nounder {
  text-decoration: none;
  border: 0;
  cursor: pointer;
}

a.nounder:hover {
  text-decoration: none;
}

.clr {
  clear: both;
}

fieldset {
  border-left: 0;
  border-right: 0;
  border-top: 0;
}

fieldset.input,
a img,
body .pollstableborder {
  border: 0;
}

img.content-left {
  float: left;
  margin-right: 10px;
  padding: 5px;
}

img.content-right {
  float: right;
  margin-left: 10px;
  padding: 5px;
}

.back_button {
  margin-top: 20px;
  margin-bottom: 10px;
}

.tool-tip {
  padding: 4px;
}

/* Login */

form#form-login ul {
  padding-left: 18px;
}

form#form-login fieldset.input {
  padding: 0;
}

p#form-login-remember {
  margin-bottom: 5px;
}

input#mod_login_username.inputbox,
input#mod_login_password.inputbox,
input#modlgn_username.inputbox,
input#modlgn_passwd.inputbox {
  height: 24px;
  display: block;
  border: 0;
  width: 170px;
}

.module input.button,
.moduletable input.button {
  border: 0;
  width: 54px;
  height: 18px;
  cursor: pointer;
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 18px;
  padding: 0;
  font-size: 10px;
}

.module input.button:hover,
.moduletable input.button:hover {
  background-position: 0 -18px;
}

#sl_vert #sl_username,
#sl_vert #sl_pass {
  height: 24px;
  display: block;
  margin-bottom: 8px;
}

#sl_vert #sl_username input,
#sl_vert #sl_pass input {
  background: none;
  border: 0;
  width: 160px;
  height: 14px;
  padding: 5px;
  line-height: 100%;
}

#sl_vert .button {
  border: 0;
  width: 54px;
  height: 18px;
  cursor: pointer;
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 100%;
  padding: 0;
}

#sl_vert .button:hover {
  background-position: 0 -18px;
}

/* Tabbed Modules */

#moduleslider-size {
  overflow: hidden;
  padding: 0;
}

.moduleslider-padding {
  padding: 0 20px;
}

#tabmodules .module h3 {
  background: none;
  margin: 0;
  text-align: left;
}

#tabmodules {
  overflow: hidden;
}

#tabmodules div {
  padding: 0;
  margin: 0;
}

#tabmodules li span {
  line-height: 30px;
  padding: 0;
}

#rokslide-toolbar span {
  white-space: nowrap;
}

#rokslide-toolbar {
  margin: 0;
  padding: 0;
  height: 33px;
  padding: 0;
}

#rokslide-toolbar li {
  height: 30px;
  font-size: 130%;
  margin: 0 8px;
  padding: 0 6px;
}

#rokslide-toolbar li.current {
  height: 30px;
}

#rokslide-toolbar li.current.first {
  height: 30px;
}

#rokslide-toolbar li.current span {
  height: 33px;
}

#frame {
  text-align: left;
}

#frame .module,
#frame .module-hilite1,
#frame .module-hilite2,
#frame .module-hilite3 {
  float: left;
  padding: 10px;
}

#frame .mmpr-1 .module,
#frame .mmpr-1 .module-hilite1,
#frame .mmpr-1 .module-hilite2,
#frame .mmpr-1 .module-hilite3 {
  width: auto;
}

#frame .mmpr-2 .module,
#frame .mmpr-2 .module-hilite1,
#frame .mmpr-2 .module-hilite2,
#frame .mmpr-2 .module-hilite3 {
  width: 45%;
}

#frame .mmpr-3 .module,
#frame .mmpr-3 .module-hilite1,
#frame .mmpr-3 .module-hilite2,
#frame .mmpr-3 .module-hilite3 {
  width: 30%;
}

#frame .mmpr-4 .module,
#frame .mmpr-4 .module-hilite1,
#frame .mmpr-4 .module-hilite2,
#frame .mmpr-4 .module-hilite3 {
  width: 21%;
}

#frame .mmpr-5 .module,
#frame .mmpr-5 .module-hilite1,
#frame .mmpr-5 .module-hilite2,
#frame .mmpr-5 .module-hilite3 {
  width: 16%;
}

#leftcol #frame div div,
#rightcol #frame div div,
#rightcol2 #frame div div {
  width: auto;
}

/* RokContentRotator */

.rotator-module {
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 5;
  overflow: hidden;
}

.rotator-module .module {
  padding: 10px;
  margin: 0;
  overflow: hidden;
}

.rok-content-rotator .arrow {
  height: 28px;
  position: absolute;
  right: 10px;
  width: 228px;
  top: 0;
}

.rok-content-rotator {
  margin: 0;
  position: relative;
  z-index: 5;
}

.rok-content-rotator h2 {
  font-size: 130%;
  line-height: 30px;
  text-indent: 0;
  padding: 0;
  margin: 0 7px;
  z-index: 1;
  outline: none;
}

.rotator-module .rok-content-rotator h2 a {
  display: block;
  z-index: 3;
  position: absolute;
  width: 250px;
  outline: none;
  margin: 0;
  text-indent: 0;
}

.rotator-module .rok-content-rotator h2 a.active {
  font-weight: normal;
  font-size: 100%;
  text-indent: 0;
}

.rotator-module .rok-content-rotator h2 a:hover,
.rotator-module .rok-content-rotator h2 a:hover.active {
  text-decoration: none;
}

.rok-content-rotator-link {
  height: 30px;
}

.rok-content-rotator ul {
  padding: 0;
  float: right;
  margin: 0;
  width: 235px;
  text-indent: 0;
}

.rok-content-rotator li {
  list-style: none;
  padding: 0;
  margin-left: 1px;
  height: 30px;
}

.rotator-module .rok-content-rotator .content {
  position: absolute;
  left: 0;
  top: 0;
  margin-right: 270px;
  padding: 10px 0 15px 20px;
  visibility: hidden;
  font-size: 120%;
  line-height: 140%;
  overflow: hidden;
}

.rok-content-rotator a.readon {
  text-decoration: none;
  line-height: 0;
  cursor: pointer;
  background: none;
  text-indent: 0;
}

/* RokNewsflash */

#newsflash {
  position: relative;
  line-height: 130%;
  padding-top: 3px;
}

#newsflash ul {
  margin: 0 0 0 128px;
  list-style: none;
  padding: 0;
}

#newsflash li {
  padding-bottom: 100px;
}

#newsflash .readon {
  clear: none;
  display: inline;
  float: none;
  height: auto;
  width: auto;
  line-height: 100%;
  font-size: 100%;
  margin: 0;
  padding: 0;
  background: none;
}

#newsflash .flashing {
  display: block;
  position: absolute;
  left: 48px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 90%;
}

#newsflash .controls img {
  cursor: pointer;
  height: 13px;
  margin-right: 3px;
  width: 16px;
}

#newsflash .control-prev {
  background-position: 0 0;
}

#newsflash .control-prev:hover {
  background-position: 0 -13px;
}

#newsflash .control-next {
  background-position: 0 -26px;
}

#newsflash .control-next:hover {
  background-position: 0 -39px;
}

#newsflash .controls {
  position: absolute;
  left: 5px;
}

/* @group Demo Content */

/* Frontpage Poll */

#bottom .poll div,
#bottom .poll table {
  float: left;
}

/* Roknewsflash tutorial */
.rokmod-demo-block .parameters div {
  border-right: 1px dotted #666;
  padding-right: 12px;
}

.rokmod-demo-block .options div {
  border-right: 1px dotted #666;
  padding-right: 12px;
}

.rokmod-demo-block .demo div {
  border-right: 1px dotted #666;
  padding-right: 12px;
}

.rokmod-demo-block .parameters,
.rokmod-demo-block .options,
.rokmod-demo-block .demo,
.rokmod-demo-block .description {
  float: left;
  margin-right: 12px;
}

.rokmod-demo-block .parameters span,
.rokmod-demo-block .options span,
.rokmod-demo-block .demo span,
.rokmod-demo-block .description span {
  display: block;
  font-size: 11px;
  line-height: 22px;
}

.rokmod-demo-block .demo-span1 {
  font-weight: bold;
}

.variation-chooser {
  position: relative;
}

.variation-chooser .controls {
  height: 25px;
}

.variation-chooser .control-prev,
.variation-chooser .control-next {
  cursor: pointer;
  height: 16px;
  margin-right: 3px;
  width: 16px;
  float: left;
  margin-top: 1px;
}

.variation-chooser .control-prev {
  background-position: 0 0;
  margin-right: 0.5em;
}

.variation-chooser .control-prev:hover {
  background-position: 0 -16px;
}

.variation-chooser .control-next {
  background-position: 0 -32px;
  margin-left: 0.5em;
}

.variation-chooser .control-next:hover {
  background-position: 0 -48px;
}

.variation-chooser .controls {
  position: absolute;
  left: 5px;
}